{
  "tiers": [
    {
      "groups": [
        {
          "num_to_select": 12,
          "trades": [
            {
              "wants": [{ "item": "nicothekid:bat_wing", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:black_feather", "quantity": 6 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:fang", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:fire_bird_egg", "quantity": 1 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:fire_feather", "quantity": 4 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:moa_egg", "quantity": 1 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 2 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:raven_egg", "quantity": 3 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:scorpion_telson", "quantity": 5 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:soul_fire_bird_egg", "quantity": 1 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1}],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:soul_fire_feather", "quantity": 4 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:sparrow_egg", "quantity": 4 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "nicothekid:squirrel_hide", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            }
          ]
        },
        {
          "num_to_select": 3,
          "trades": [
            {
              "wants": [{ "item": "minecraft:spider_eye", "quantity": 24 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:feather", "quantity": 24 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:rabbit_foot", "quantity": 8 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:rabbit_hide", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:magma_cream", "quantity": 24 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:web", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:slime", "quantity": 16 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            },
            {
              "wants": [{ "item": "minecraft:ender_pearl", "quantity": 4 }],
              "gives": [{ "item": "minecraft:emerald", "quantity": 1 }],
              "max_uses": 16,
              "reward_exp": true
            }
          ]
        }
      ]
    }
  ]
}